body {
	margin: 0px;
	padding: 5px 0px 10px 0px;
	/*background-image: url("../images/bg_gradient.png");*/
	background-color: #29A5FF;
	background-repeat: repeat-x;
	background-position: 0px 51px;
	text-align: center;
	vertical-align: top;
	font-family: "Trebuchet MS", sans-serif;
	font-size: 12px;
	color: white;
}

a img {
	border: 0px none;
}

.bold {
	font-weight: bold;
}

.hide {
	visibility: hidden;
}

.clearer {
	clear:both;
	height:1px;
	font-size:1px;
	border:none;
	margin:0; padding:0;
	background:transparent;
}

#copyright {
	color: white;
	background-color: transparent;
	width: 780px;
	padding: 6px 0px 0px 0px;
	font-size: 11px;
	text-align: center;
	margin: 0 auto;
}

#copyright span.kinzCash {
	background-image: url("../images/logos/kinz-cash-strike-through.gif");
	background-repeat: repeat-x;
	background-position: center left;
}

#copyright .left {
	float: left;
	width: 555px;
	text-align: left;
}

#copyright .right {
	float: left;
	width: 221px;
	text-align: right;
}

#copyright .center {
	float: left;
	width: 260px;
	text-align: center;
}
#copyright.en-home{
	line-height: 17px;
	width: auto;
}
#copyright.en-home .right{
	white-space: normal;
	width: 380px;
}
#page {
	width: 792px;
	margin: 0 auto;
	padding: 0px;
	position: relative;
	overflow: visible;
	background-color: #180b94;
	background-image: url("../images/site_border/background_tall.png");
}

/*Page Border Elements*/

#page .border {
	position: absolute;
	padding: 0px;
	margin: 0px;
	background-color: transparent;
	background-repeat: no-repeat;
	overflow: hidden;
	font-size: 0px;
}

#page .border.top {
	top: 0px;
	left: 0px;
	width: 792px;
	height: 18px;
	background-image: url("../images/site_border/top.png");
}

#page .border.bottom {
	width: 792px;
	height: 17px;
	bottom: 0px;
	left: 0px;
	background-color: transparent;
	background-image: url(../images/site_border/bottom.png);
	background-position: 0% 100%;
}

#page .border.left {
	top: 18px;
	left: 0px;
	width: 3px;
	height: 371px;
	background-image: url("../images/site_border/bevel_dark.png");
}

#page .border.right {
	top: 18px;
	right: 0px;
	width: 3px;
	height: 371px;
	background-image: url("../images/site_border/bevel_light.png");
}


#content {
	padding: 6px 6px 6px 6px;
	position: relative;
	/*height: 522px;*/
}

#navHeader {
	border-bottom: 2px solid #003dd9;
	height: 30px;
	position: relative;
	padding: 0px 0px 0px 10px;
	margin-bottom: 2px;
	overflow: hidden;
}

#navHeader .ganzLogo {
	position: absolute;
	top: 6px;
	left: 15px;
}

#navHeader .bg {
	position: absolute;
	top: 0px;
	height: 30px;
	background-color: transparent;
	background-position: top left;
}

#navHeader .bg.left {
	width: 10px;
	left: 0px;
	background-image: url("../images/navigation/header/left.png");
}

#navHeader .bg.right {
	width: 10px;
	right: 0px;
	background-image: url("../images/navigation/header/right.png");
}

#navHeader .bg.middle {
	width: 760px;
	left: 10px;
	background-image: url("../images/navigation/header/background.png");
}

#navHeader .links {
	position: absolute;
	top: 5px;
	left: 100px;
	height: 30px;
/*	line-height: 32px; */
	padding-right: 10px;
}
#navHeader .language {
	position: absolute;
	top: 2px;
	right: 0px;
	height: 30px;
/*	line-height: 32px; */
	padding-right: 10px;
}


#navHeader .language img {
   vertical-align: middle;
}

#navHeader .links a{
	color: white;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	/*margin-left:10px; changed for Hebrew */
	padding-left: 10px; 
	vertical-align: middle; 
}

#navHeader .language a  {
	color: white;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	padding-left: 2px; 
	line-height: 12px;
}

#navHeader .links a:hover, #navHeader .language a:hover {
	text-decoration: underline;
}

#barHolder {
	font-size: 1px;
}

#barHolder .bar {
	padding: 12px 10px 16px 10px;
	font-size: 14px;
	background-color: white;
	background-image: url("../images/panels/bars/flash_bg.gif");
	background-repeat: repeat-x;
	background-position: bottom left;
	color: #000088;
}

#barHolder .bar img {
	vertical-align: middle;
}

#barHolder .bar a {
	text-decoration: none;
	color: #000088;
}

#barHolder .bar a:hover {
	text-decoration: underline;
}

#barHolder .bar.flash {
	padding: 6px 10px 11px 10px;
}

#barHolder .bar.warning {
	color: #880000;
	background-color: #FFE600;
	background-image: url("../images/panels/bars/warning_bg.gif");
	font-weight: bold;
}
#freemium{
    background-image: url("../images/panels/login_sign/Homepage_Callout-white_stroke.png");
    height: 65px;
    position: absolute;
	left:448px;
	top:295px;
    width: 68px;
    z-index: 2;
}
//#freemiumText{
//	background-image:url("../images/panels/login_sign/someLimitationsApply.png");
//	width:160px;
//	height:23px;
//	z-index:2;
//	position:absolute;
//	right:0;
//	top:326px;
//}
